<ion-header color="johan">

  <ion-toolbar>
    <ion-title color="johan">Albums - Liste</ion-title>
  </ion-toolbar>
  <ion-toolbar>
    <ion-searchbar color="johan" [(ngModel)]="search" placeholder="Recherche" animated="true"></ion-searchbar>
  </ion-toolbar>

</ion-header>
<ion-content>
  <div [ngStyle]="{'background' : 'url(assets/img/F5.JPG)'}">
    <ion-grid>
      <ion-row>
        <ion-col size="6" *ngFor="let obj of musique | filter:search ">
          <ion-card [routerLink]="['/detailalbums',obj.id,obj.titre,obj.image,obj.artiste,obj.color]">
            <img src="{{obj.image}}" alt="">
            <div class="artiste">
              <ion-label class="texte"><b>{{ obj.artiste}}</b></ion-label>
            </div>
            <div slot="end" class="artiste">
              <ion-label class="texte">{{ obj.titre}}</ion-label>
            </div>
          </ion-card>
        </ion-col>
      </ion-row>
    </ion-grid>
  </div>

</ion-content>
<!-- <ion-content>*
  <ion-item >
    <ion-grid fixed>
      <ion-row>
        <ion-col size="6" *ngFor="let obj of musique">
          <ion-card>
            <img src="{{obj.image}}">
            <ion-label class="texte">{{ obj.titre}}</ion-label>
            <ion-label class="texte" >{{ obj.artiste}}</ion-label>
          </ion-card>
        </ion-col>
      </ion-row>
    </ion-grid>    
  </ion-item>
</ion-content> -->